Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:16:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336088787            08:58 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:58 PM, 06th Mar                     hi                    I made my order , and the back deducted the amount, after that I receive an SMA from you stating that the order did not process           09:00 PM, 06th Mar                     hi                             09:01 PM, 06th Mar                     hi                             09:02 PM, 06th Mar                     hi                    Hello           09:06 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:09 PM, 06th Mar                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7440197332 ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7440197402).           09:10 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            09:14 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200124